// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package generic

import (
	"code.forgejo.org/f3/gof3/v3/path"
)

func NewPathFromString(pathString string) path.Path {
	return path.NewPathFromString(NewElementNode, pathString)
}
